Bug 144277 - Icons for a created launcher are invisible
Summary: Icons for a created launcher are invisible
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-05 15:26 UTC by G.S. Link
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: 5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 14:10:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G.S. Link 2005-01-05 15:26:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
If you create a launcher on the desktop with an icon almost every time
the launcher will be invisible until the user logs out and in again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create a launcher for a program and select an icon for it
2.
3.
    

Actual Results:  Launcher is created but is invisible until user logs
out and logs in again

Expected Results:  Should appear as soon as created

Additional info:

Very seldom, but sometimes the launcher will be visible.  This is
especially true if this is the first launcher created.

Comment 1 Matthew Miller 2006-07-10 20:34:56 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.